/** barra de Servicios de Enferemria*/

#servicesFacultadCiencias {
    width: 262px;
    position: fixed;
    background: #333;
    right: -800px;
    left: auto;
    top: 0px;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    z-index: 20000;
}

#servicesFacultadCiencias.active {
    right: 0
}

#servicesFacultadCiencias ul {
    margin: 0;
    overflow-x: hidden;
    padding: 0 10px
}

#servicesFacultadCiencias ul li {
    border-bottom: 1px solid #222;
    border-top: 1px solid #444;
    height: 52px;
    padding: 10px 0
}

#servicesFacultadCiencias ul li:hover {
    background: #444
}

#servicesFacultadCiencias ul li:first-child {
    border-top: none
}

#servicesFacultadCiencias ul li:last-child {
    border-bottom: none
}

#servicesFacultadCiencias ul li a {
    color: #fff;
    font-size: .9em;
    line-height: 33px;
    white-space: nowrap
}

#servicesFacultadCiencias ul li img {
    display: block;
    float: left;
    height: 32px;
    margin: 0 5px;
    width: 32px
}

#servicesFacultadCiencias .indicator.active {
    background-position: -34px 0
}

#servicesFacultadCiencias .indicator.active:hover {
    background-position: -34px -127px
}

#servicesFacultadCiencias .indicator {
    background-image: url(../images/backServices.png);
    background-position: 0 0;
    cursor: pointer;
    height: 126px;
    left: -34px;
    position: absolute;
    top:300px;
    width: 34px;
}

#servicesFacultadCiencias .navbar-default .navbar-nav>li>a:hover,
#servicesFacultadCiencias .navbar-default .navbar-nav>li>a:focus {
    background-color: yellow;
    color: pink;
}

#servicesFacultadCiencias ul li a {
    display: inline;
    background: transparent;
    padding: 0;
}



#servicesFacultadCiencias ul {
    height: auto !important;
    width: 100%;
    background: #333333;
    border-color: #222222;
    padding: 0;
}

#servicesFacultadCiencias ul li a {
    line-height: inherit;
    color: white;
    font-size: 1em;
    line-height: 1.429em;
}

#servicesFacultadCiencias ul li a:nth-of-type(2) {
    margin-left: 56px;
    width: 65%;
    float: left;
    margin-top: -27px;
    word-break: break-all;
}

@media screen and (min-width: 768px) {
    #servicesFacultadCiencias {
        display: block;
        border: none;
        -webkit-border-radius: none;
        -moz-border-radius: none;
        -ms-border-radius: none;
        -o-border-radius: none;
        border-radius: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -o-box-shadow: none;
        box-shadow: none;
    }
}

#servicesFacultadCiencias ul {
    position: relative;
    display: block; 
    background: transparent;
    top: 0;
}

#servicesFacultadCiencias ul li a {
    clear: inherit;
}

